﻿.ContentBigDiv
{
    width: 488px;
	position:relative;
	 display:block; 
	  border-right:222px solid white; 
	  overflow:visible;
}
	  
.SideBarBigDiv
{	float:right;
	 position:relative;
	  width:222px; 
	  display:inline; 
	  margin-right:-222px;
	   border: 2px solid #F0F0F0;

}
.SideBarDiv
{	
margin:5px;
}